<div class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2 id="ModalLabel">{{SWAPFEEWARNING:TITLE}}</h2>
      <div class="BtnCancelCloseAll" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <div class="modal-content-main">
        <form class="pure-form pure-form-stacked">
          <div id="swapFeeWarning-progress"></div>
          <p><b style="color:red;">{{SWAPFEEWARNING:WARNING}}</b><br>
            {{SWAPFEEWARNING:MESSAGE_WARNING_A}}
          </p>
          <img alt="Nom Nom" src="./png/swapfees.png" style="display:block;width:80%;max-width:450px;margin-top:8vh;margin-left:auto;margin-right:auto;padding-left:13%;"/><br>
          <p>{{SWAPFEEWARNING:MESSAGE_WARNING_B}}</p>
        </form>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <div id="swapFeeWarning-back" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">{{SWAPFEEWARNING:BUTTON_BACK}}</div>
        <div id="swapFeeWarning-accept" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true">{{SWAPFEEWARNING:BUTTON_ACCEPT}}</div>
      </div>
    </div>

  </div>
</div>
